<agm-map [latitude]="miMarker.latitud" [longitude]="miMarker.longitud" [zoom]="zoom" [disableDefaultUI]="false" [zoomControl]="false">

  <agm-marker [latitude]="miMarker.latitud" [longitude]="miMarker.longitud" [label]="miMarker.agencia"></agm-marker>
 
</agm-map>

<button mat-raised-button color="accent" (click)="cancelar()" style="float: right">Cerrar</button>